Bug 1325608 - vertica-python-0.6.14 is available
Summary: vertica-python-0.6.14 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vertica-python
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jakub Jedelsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-10 01:24 UTC by Upstream Release Monitoring
Modified: 2017-05-09 03:54 UTC (History)
1 user (show)

Fixed In Version: vertica-python-0.6.14-1.fc26 vertica-python-0.6.14-1.fc25 vertica-python-0.6.14-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-27 20:54:19 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.58 KB, patch)
2016-04-10 01:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-04-20 12:23 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-04-21 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-04-28 12:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-04-29 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-05-04 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-05-24 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-06-15 07:08 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-07-04 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-08-27 13:33 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-09-24 00:39 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.53 KB, patch)
2016-10-08 17:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.55 KB, patch)
2017-02-10 00:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.6.13 (#1325608) (1.21 KB, patch)
2017-02-28 12:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.6.14 (#1325608) (1.21 KB, patch)
2017-03-24 12:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-04-10 01:24:31 UTC
Latest upstream release: 0.5.6
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 1 Upstream Release Monitoring 2016-04-10 01:24:51 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 2 Upstream Release Monitoring 2016-04-10 01:24:53 UTC
Created attachment 1145577 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-04-10 01:24:54 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-04-20 12:23:10 UTC
Latest upstream release: 0.5.7
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 5 Upstream Release Monitoring 2016-04-20 12:23:29 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 6 Upstream Release Monitoring 2016-04-20 12:23:31 UTC
Created attachment 1149074 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-04-20 12:23:32 UTC
Following patches has been deleted:
['pypy-1.2-suppress-mandelbrot-set-during-tty-build.patch']

Comment 8 Upstream Release Monitoring 2016-04-20 12:23:33 UTC
Following patches has been unapplied:
['pypy-1.2-suppress-mandelbrot-set-during-tty-build.patch']

Comment 9 Upstream Release Monitoring 2016-04-21 12:21:13 UTC
Latest upstream release: 0.5.8
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 10 Upstream Release Monitoring 2016-04-21 12:21:33 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 11 Upstream Release Monitoring 2016-04-21 12:21:34 UTC
Created attachment 1149444 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-04-21 12:21:36 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-04-28 12:24:40 UTC
Latest upstream release: 0.6.0
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 14 Upstream Release Monitoring 2016-04-28 12:24:59 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 15 Upstream Release Monitoring 2016-04-28 12:25:01 UTC
Created attachment 1151846 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 16 Upstream Release Monitoring 2016-04-28 12:25:02 UTC
Patches were not touched. All were applied properly

Comment 17 Upstream Release Monitoring 2016-04-29 00:25:27 UTC
Latest upstream release: 0.6.1
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 18 Upstream Release Monitoring 2016-04-29 00:25:46 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 19 Upstream Release Monitoring 2016-04-29 00:25:47 UTC
Created attachment 1152091 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 20 Upstream Release Monitoring 2016-04-29 00:25:49 UTC
Patches were not touched. All were applied properly

Comment 21 Upstream Release Monitoring 2016-05-04 00:25:44 UTC
Latest upstream release: 0.6.2
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 22 Upstream Release Monitoring 2016-05-04 00:26:02 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 23 Upstream Release Monitoring 2016-05-04 00:26:03 UTC
Created attachment 1153641 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 24 Upstream Release Monitoring 2016-05-04 00:26:04 UTC
Patches were not touched. All were applied properly

Comment 25 Upstream Release Monitoring 2016-05-24 00:26:32 UTC
Latest upstream release: 0.6.3
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 26 Upstream Release Monitoring 2016-05-24 00:26:52 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 27 Upstream Release Monitoring 2016-05-24 00:26:53 UTC
Created attachment 1160865 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 28 Upstream Release Monitoring 2016-05-24 00:26:54 UTC
Following patches has been deleted:
['nodejs-tap-segv-actually-segfaults.patch']

Comment 29 Upstream Release Monitoring 2016-06-15 07:07:50 UTC
Latest upstream release: 0.6.4
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 30 Upstream Release Monitoring 2016-06-15 07:08:09 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 31 Upstream Release Monitoring 2016-06-15 07:08:10 UTC
Created attachment 1168200 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 32 Upstream Release Monitoring 2016-06-15 07:08:12 UTC
Patches were not touched. All were applied properly

Comment 33 Upstream Release Monitoring 2016-07-04 12:16:41 UTC
Latest upstream release: 0.6.5
Current version/release in rawhide: 0.5.5-2.fc24
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 34 Upstream Release Monitoring 2016-07-04 12:17:01 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 35 Upstream Release Monitoring 2016-07-04 12:17:02 UTC
Created attachment 1176019 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 36 Upstream Release Monitoring 2016-07-04 12:17:04 UTC
Patches were not touched. All were applied properly

Comment 37 Upstream Release Monitoring 2016-08-27 13:32:42 UTC
Latest upstream release: 0.6.6
Current version/release in rawhide: 0.5.5-3.fc25
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 38 Upstream Release Monitoring 2016-08-27 13:33:01 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 39 Upstream Release Monitoring 2016-08-27 13:33:03 UTC
Created attachment 1194822 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 40 Upstream Release Monitoring 2016-08-27 13:33:04 UTC
Patches were not touched. All were applied properly

Comment 41 Upstream Release Monitoring 2016-09-24 00:38:48 UTC
Latest upstream release: 0.6.7
Current version/release in rawhide: 0.5.5-3.fc25
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 42 Upstream Release Monitoring 2016-09-24 00:39:09 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 43 Upstream Release Monitoring 2016-09-24 00:39:10 UTC
Created attachment 1204315 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 44 Upstream Release Monitoring 2016-09-24 00:39:12 UTC
Patches were not touched. All were applied properly

Comment 45 Upstream Release Monitoring 2016-10-08 17:35:55 UTC
Latest upstream release: 0.6.8
Current version/release in rawhide: 0.5.5-3.fc25
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 46 Upstream Release Monitoring 2016-10-08 17:36:16 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 47 Upstream Release Monitoring 2016-10-08 17:36:17 UTC
Created attachment 1208400 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 48 Upstream Release Monitoring 2016-10-08 17:36:19 UTC
Patches were not touched. All were applied properly

Comment 49 Upstream Release Monitoring 2017-02-10 00:21:27 UTC
Latest upstream release: 0.6.12
Current version/release in rawhide: 0.5.5-3.fc25
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 50 Upstream Release Monitoring 2017-02-10 00:21:48 UTC
Patching or scratch build for vertica-python-0.5.5 failed.

Comment 51 Upstream Release Monitoring 2017-02-10 00:21:49 UTC
Created attachment 1248927 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 52 Upstream Release Monitoring 2017-02-10 00:21:51 UTC
Patches were not touched. All were applied properly

Comment 53 Upstream Release Monitoring 2017-02-28 12:21:18 UTC
Latest upstream release: 0.6.13
Current version/release in rawhide: 0.5.5-4.fc26
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 54 Upstream Release Monitoring 2017-02-28 12:21:24 UTC
Created attachment 1258345 [details]
[patch] Update to 0.6.13 (#1325608)

Comment 55 Upstream Release Monitoring 2017-02-28 12:22:47 UTC
hotness's scratch build of vertica-python-0.6.13-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18107130

Comment 56 Upstream Release Monitoring 2017-03-24 12:21:59 UTC
Latest upstream release: 0.6.14
Current version/release in rawhide: 0.5.5-4.fc26
URL: https://github.com/uber/vertica-python

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5086/

Comment 57 Upstream Release Monitoring 2017-03-24 12:22:04 UTC
Created attachment 1266045 [details]
[patch] Update to 0.6.14 (#1325608)

Comment 58 Upstream Release Monitoring 2017-03-24 12:24:35 UTC
hotness's scratch build of vertica-python-0.6.14-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=18567209

Comment 59 Upstream Release Monitoring 2017-04-21 14:01:40 UTC
kubo's vertica-python-0.6.14-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=882287

Comment 60 Fedora Update System 2017-04-21 14:08:45 UTC
vertica-python-0.6.14-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e958402d88

Comment 61 Fedora Update System 2017-04-22 07:19:27 UTC
vertica-python-0.6.14-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8695d2eb10

Comment 62 Fedora Update System 2017-04-22 07:19:34 UTC
vertica-python-0.6.14-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5acedc27c

Comment 63 Fedora Update System 2017-04-22 21:48:47 UTC
vertica-python-0.6.14-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e958402d88

Comment 64 Fedora Update System 2017-04-23 17:21:34 UTC
vertica-python-0.6.14-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e5acedc27c

Comment 65 Fedora Update System 2017-04-23 20:24:43 UTC
vertica-python-0.6.14-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8695d2eb10

Comment 66 Fedora Update System 2017-04-27 20:54:19 UTC
vertica-python-0.6.14-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 67 Fedora Update System 2017-05-02 02:00:58 UTC
vertica-python-0.6.14-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 68 Fedora Update System 2017-05-09 03:54:26 UTC
vertica-python-0.6.14-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.